@font-face {
	font-family: 'Open Sans Light';
	src: url(../fonts/OpenSans/OpenSans-Light.woff) format('woff');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans Regular';
	src: url(../fonts/OpenSans/OpenSans-Regular.woff) format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans SemiBold';
	src: url(../fonts/OpenSans/OpenSans-SemiBold.woff) format('woff');
	font-weight: 600;
	font-style: normal;
}

::selection {
	background-color: #71a8e2e8;
	color: #ffffff;
}

html {
	font-family: 'Open Sans Regular', sans-serif;
}

* {
	margin: 0;
	padding: 0;
}

ul {
	list-style: none;
}

.button {
	background: #3172b9;
	border: none;
	border-radius: 3px;
	color: #ffffff;
	cursor: pointer;
	font: 15px/20px 'Open Sans SemiBold';
	padding: 15px 35px;
}

.section-heading {
	color: #1c1c1c;
	font: 36px/47px 'Open Sans Light';
}

.section-description {
	color: #787878;
	font: 16px/22px 'Open Sans Regular';
}

.container {
	max-width: 1170px;
	margin: 0 auto;
}

/* ----------------------*/

.header {
	border-bottom: 1px solid #e4e4e4;
	font: 15px/20px 'Open Sans SemiBold';
}

.header-container {
	align-items: center;
	display: flex;
	justify-content: space-between;
	min-height: 80px;
}

.header__nav-props {
	align-items: center;
	display: flex;
	flex: 1 1 70%;
	justify-content: space-between;
}

.header__logo {
	flex: 1 1 20%;
}

.header__nav {
	flex: 1 1 70%;
}

.header__nav-list {
	display: flex;
	justify-content: space-evenly;
	list-style-type: none;
}

.header__button {
	flex: 1 1 20%;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.header__nav-link {
	color: #1c1c1c;
	text-decoration: none;
}

.header__nav-link:hover {
	color: #71a7e2;
}

.header__nav-link:active {
	text-decoration: underline;
	color: #3172b9;
}

/*-------------------------------------------*/
.section-hero {
	background: url(../img/first-bg\ 1.svg) center center/cover no-repeat;
	min-height: 550px;
}

.section-hero-container {
	position: relative;
	top: 113px;
}

.section-hero__heading {
	color: #1c1c1c;
	font: 40px/52px 'Open Sans Light';
	width: 530px;
}

.section-hero__description {
	color: #787878;
	font: 16px/25px 'Open Sans Regular';
	margin-top: 26px;
	width: 470px;
}

.section-hero__action {
	margin-top: 34px;
	width: 250px;
}

.section-hero__button {
	padding: 20px 55px;
}

.section-hero__button-description {
	align-items: center;
	color: #787878;
	display: flex;
	font: 11px/17px 'Open Sans Regular';
	justify-content: center;
	margin-top: 14px;
}

.section-hero__ssl-icon {
	background: url(../img/secure.svg) no-repeat;
	background-size: contain;
	margin-right: 10px;
	width: 14px;
	height: 17px;
}

/*---------------------------------------------*/
.services {
	align-items: center;
	border-bottom: 1px solid #e4e4e4;
	display: flex;
	flex-direction: column;
	justify-content: center;
	min-height: 464px;
	padding: 87px 0 160px;
}

.services-heading {
	text-align: center;
}

.services-description {
	margin-top: 21px;
	text-align: center;
}

.services__cards {
	align-items: center;
	display: flex;
	justify-content: center;
	margin-top: 54px;
}

.services__card {
	align-items: center;
	border: 1px solid #e4e4e4;
	border-radius: 5px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 61px 30px;
	width: 270px;
}

.services__card:not(:first-child) {
	margin-left: 15px;
}

.services__card:not(:last-child) {
	margin-right: 15px;
}

.services__card-image {
	height: 66px;
	width: 68px;
}

.services__card-heading {
	color: #1c1c1c;
	font: 20px/26px 'Open Sans Semibold';
	margin-top: 27px;
}

.services__card-description {
	color: #787878;
	font: 14px/21px 'Open Sans Regular';
	margin-top: 15px;
	text-align: center;
}

/*---------------------------------------------*/
.articles {
	border-bottom: 1px solid #e4e4e4;
	padding: 87px 0 160px;
}

.articles__cards {
	display: grid;
	gap: 30px;
	grid-template-columns: repeat(2, 570px);
	margin-top: 42px;
}

.articles__card {
	align-items: center;
	border: 1px solid #e4e4e4;
	border-radius: 5px;
	display: grid;
	gap: 30px;
	grid-template-columns: 170px 370px;
	height: 180px;
	width: 570px;
}

.articles__card-date {
	color: #787878;
	font: 10px/15px 'Open Sans Regular';
}

.articles__card-heading {
	color: #1c1c1c;
	font: 20px/26px 'Open Sans SemiBold';
}

.articles__card-description {
	color: #787878;
	font: 14px/21px 'Open Sans Regular';
	margin-top: 15px;
	width: 210px;
}

/*---------------------------------------------*/
.clients {
	border-bottom: 1px solid #e4e4e4;
	padding: 87px 0 160px;
}

.clients__cards {
	display: flex;
	gap: 30px;
	margin-top: 42px;
}

.clients__card {
	border: 1px solid #e4e4e4;
	border-radius: 5px;
	display: flex;
	flex-direction: column;
	padding: 51px 53px 32px 36px;
}

.clients__client-comment {
	border-bottom: 1px solid #dadada;
	color: #787878;
	font: 14px/25px 'Open Sans Regular';
	min-height: 150px;
	padding-bottom: 33px;
	margin-bottom: 28px;
	min-width: 280px;
}

.clients__client {
	align-items: center;
	display: flex;
	height: 67px;
	justify-content: space-between;
	width: 214px;
}

.clients__client-image {
	border: 2px solid #3172b9;
	border-radius: 50%;
}

.clients__client-heading {
	color: #1c1c1c;
	font: 17px/31px 'Open Sans SemiBold';
}

.clients__client-description {
	color: #787878;
	font: 14px/25px 'Open Sans Regular';
}

/*---------------------------------------------*/
.contacts {
	border-bottom: 1px solid #e4e4e4;
	padding: 87px 0 160px;
}

.contacts__cards {
	display: flex;
	justify-content: space-between;
	margin-top: 109px;
}

.contacts__card-heading {
	color: #1c1c1c;
	font: 17px/31px 'Open Sans Semibold';
	margin-top: 19px;
}

.contacts__card-bottom {
	margin-top: 30px;
}

.contacts__card-info {
	color: #787878;
	font: 14px/25px 'Open Sans Regular';
	width: 214px;
}

/*---------------------------------------------*/
.join-us {
	border-bottom: 1px solid #e4e4e4;
	padding: 87px 0 122px;
}

.join-us-heading {
	text-align: center;
}

.join-us-description {
	margin-top: 22px;
	text-align: center;
}

.join-us-form {
	display: grid;
	gap: 19px;
	justify-content: center;
	grid-template-columns: repeat(4, 250px);
	margin-top: 30px;
}

.join-us-form__input {
	background: white;
	border: 1px solid #dadada;
	border-radius: 50px;
	color: #787878;
	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
	font: 16px/29px 'Open Sans Regular';
	opacity: 0.6;
	padding: 15px 23px;
}

.join-us-form__input:hover {
	border: 1px solid #71a7e2;
	opacity: 1;
}

.join-us-form__input:focus {
	background: rgba(113, 167, 226, 0.2);
	border: 1px solid #71a7e2;
	opacity: 1;
	outline: #71a7e2;
}

.join-us-form__input:not(:focus):not(:hover):not(:placeholder-shown) {
	border: 1px solid #1c1c1c;
	opacity: 1;
}

.join-us-form__select {
	background: white;
	border: 1px solid #dadada;
	border-radius: 50px;
	color: #1c1c1c;
	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
	font: 16px/29px 'Open Sans Regular';
	opacity: 0.6;
	padding: 15px 23px;
}

.join-us-form__select:hover {
	border: 1px solid #71a7e2;
	opacity: 1;
}

.join-us-form__select:focus {
	background: rgba(113, 167, 226, 0.2);
	border: 1px solid #71a7e2;
	opacity: 1;
	outline: #71a7e2;
}

.join-us-form__select:not(:focus):not(:hover):not(:placeholder-shown) {
	border: 1px solid #1c1c1c;
	opacity: 1;
}

.join-us-form__option {
	background: white;
}

.join-us-form__textarea {
	background: white;
	border: 1px solid #dadada;
	border-radius: 20px;
	box-sizing: border-box;
	grid-column: 3/5;
	grid-row: 1/3;
	max-width: 520px;
	min-height: 139px;
	opacity: 0.6;
	padding: 19px 28px;
}

.join-us-form__textarea:hover {
	border: 1px solid #71a7e2;
	opacity: 1;
}

.join-us-form__textarea:focus {
	background: rgba(113, 167, 226, 0.2);
	border: 1px solid #71a7e2;
	opacity: 1;
	outline: #71a7e2;
}

.join-us-form__textarea:not(:focus):not(:hover):not(:placeholder-shown) {
	border: 1px solid #1c1c1c;
	opacity: 1;
}

.join-us-form__button-group {
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	grid-column: 4/5;
	grid-row: 3/4;
}

.join-us-form__button {
	border-radius: 50px;
	padding: 20px 67px;
}

.join-us-form__checkbox {
	margin-top: 9px;
}

.form-join-us__agreement {
	color: #787878;
	font: 12px/16px 'Open Sans Regular';
}

/*---------------------------------------------*/
.footer {
	padding: 45px 0;
}

.footer-container {
	align-items: center;
	display: flex;
	justify-content: space-between;
}

.footer-left,
.footer-right {
	align-items: center;
	display: flex;
}

.footer__copyright {
	color: #787878;
	font: 12px/16px 'Open Sans Regular';
	margin-left: 25px;
}

.footer__info-list {
	display: flex;
	margin-right: 55px;
}

.footer__info-item:not(:last-child) {
	margin-right: 28px;
}

.footer__info-link {
	color: #787878;
	font: 15px/20px 'Open Sans Semibold';
	text-decoration: none;
}

.footer__info-link:hover {
	color: #71a7e2;
}

.footer__info-link:active {
	text-decoration: underline;
	color: #3172b9;
}

.footer__social-list {
	display: flex;
	align-items: center;
}

.footer__social-item:not(:last-child) {
	margin-right: 32px;
}
